## fonts-knda-extra 1.0

=== debian/changelog ===
fonts-knda-extra (1.0-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Breaks: ttf-kannada-fonts (<< 2:1.0) for correct upgrade.
    + Updated long description.

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Mar 2012 21:20:08 +0530

fonts-knda-extra (1.0-1) unstable; urgency=low

  * Team upload.
  * This package is split from ttf-kannada-fonts package.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Mon, 05 Mar 2012 01:20:09 +0530
