=== debian/control ===
Source: fonts-knda-extra
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://alioth.debian.org/projects/debian-in
Vcs-Git: git://git.debian.org/debian-in/fonts-knda-extra.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-knda-extra.git;a=summary

Package: fonts-knda-extra
Architecture: all
Depends: ${misc:Depends}
Recommends: fonts-lohit-knda
Breaks: ttf-kannada-fonts (<< 2:1.0)
Replaces: ttf-kannada-fonts
Description: Fonts for Kannada language
 This package provides fonts for Kannada script (kn) which
 is used primarily in the Indian state of Karnataka.
 .
 This package contains following fonts set:
 * Kedage
 * Malige
