=== debian/watch ===
version=3
# This package doesn't have active upstream. This empty watch file
# is kept to keep lintian happy.
